/* CSS Document */

table {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small; 
}

#hometop{
	width:700px!important;
	margin: 0px!important;
	padding-bottom: 1px!important;
	height:300px;
	background-color:#164453;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	}
	#hometop img{
	float:right;
	width:545px;
		}
	
	
/*----------------------- Home Bottom part---------------------------------------- */
      #homeMsg,  .homeMsg{
	float: left;
	width: 670px;
	margin-top: 25px;
	vertical-align: top;
	margin-bottom: 25px;
	padding:15px;
  background-color:#d4d6de!important;
  border-bottom:#164453;
  	font-size:14px;


	}
#homebottom{
	float: left;
	width: 700px;
	margin-top: 0px;
	vertical-align: top;
	margin-bottom: 0px;
	padding:0px;
	padding:0px!important;
	height:auto!important;
	font-size:12px;
	border-top: 1px solid #164453;

	}
	#homebottom a{
		font-size:12px;
	}
h3 {
background-image:url(/emp/images/include_images/red_line.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin: 0 0 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-top: 0px;
	color: #164453;
	letter-spacing: 1px;
	width:100%;
	}

#bottomleft{
	float: left;
	margin: 0px;
	width: 153px;
	height: inherit;
	/* border-right: 1px solid #164453; */
	height: inherit;
	text-align:center;
	vertical-align:middle;
	background-color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000033;
		
}
#bottomleft table{
		font-size:12px;
width: 100%;
padding-top: 0px;
padding-left: 0px!important;
	padding-right: 0px!important;
	padding-bottom: 0px;
	text-align:left;
	vertical-align:middle;
	margin-top: 15px;
	border:0px none;
	
	
}
#bottomleft ul {
float:left;
	list-style-type: none;
	margin-left: 0px;
	margin-top: 15px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-bottom: 15px;
	
}
#bottomleft li {	
width:135px;
padding:5px;


margin-bottom:25px;
	color: #fff;
	font-size: 10px;
background-color:#164453;

line-height:1.4em;
font-weight:600;
/*background-image:url(/emp/images/include_images/arrow_blue.gif);
	background-repeat:no-repeat;
	background-position:right 3px;*/
	}
    #bottomleft li:hover{background-color:#fff; color:#164453;}
#bottomleft li a:link, #bottomleft li a:visited{
display:block;
text-decoration:none;
color:#fff;


  padding: 0.5em 1.em;
  text-decoration: none;
  text-transform: uppercase;
}

#bottomleft li a:hover {
text-decoration:underline;
color:#164453;
	}
.header{
	background-image:url(/emp/images/include_images/red_line.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	height:18px;
	padding-bottom:1px;
	padding-left:7px;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-right: 5px;
	color: #164453;
	letter-spacing: 1px;
	width:100%;
	font-variant: small-caps;
	text-transform: capitalize;
	font-weight:bold;
	
	}
.headerRight{
	background-image:url(/emp/images/include_images/blue_line_short.gif);
	background-repeat:no-repeat;
	background-position:0 bottom;
	height:18px;
	padding-bottom:1px;
	padding-left: 7px;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-right: 5px;
	color: #164453;
	letter-spacing: 1px;
	width:100%;
	font-variant: small-caps;
	text-transform: capitalize;
	font-weight:bold;
	
	}
/* ---------------- Home Middle Links  ---------------------*/
#bottomMiddle{
	font-size:12px;
margin:0px!important;
	float: left;
	margin: 0px;
	width: 330px;
	min-height: 200px;
	*height:auto;
	color: #181c20;
	vertical-align:top;
	background-color:#ffffff;
	margin-right:0px;
	border-right: 1px solid #164453;
	border-left: 1px solid #164453;

	
}
 .middleContent{
padding-top: 15px;
line-height: normal;

	padding-right: 10px!important;
	padding-bottom: 0px;
	padding-left: 10px;
}
.middleContent hr {
height: 1px;
width: 95%;
text-align: center;
color: #e7d3be;
margin-top: 5px;
margin-bottom: 5px;
padding: 0;
}
.middleContent p {
padding: 0;
margin: 0;
}
.middleContent strong.blue {
color: #164453;
margin-bottom: 5px;

}
	
.middleContent strong.blue a{
color: #164453;
text-decoration: none;


}
.middleContent strong.blue a:hover{
color: #164453;
text-decoration: underline;


}

/* ------------------------------------- Bottom Right---------------------------------------------------------------------------- */
#bottomRight{
margin:0px!important;
	float: left;
	margin: 0px;
	width: 212px;
	height: inherit;
	border: 0px;
	color: #181c20;
	vertical-align:top;
	margin-right:0px;
	border:0px;
	line-height:normal;
	font-size: 12px;
	
}
#bottomRight table{
width: 100%;
padding-top: 0px;
padding-left: 7px;
	padding-right: 0px!important;
	padding-bottom: 0px;
	vertical-align:middle;
	margin-top: 0px;
	
}
#bottomRight ul {
float:left;
	list-style-type: none;
	margin-left: 0px;
	margin-top: 15px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-bottom: 15px;
	
}
#bottomRight li {
	width: auto;
	padding-top:0px;
	margin:0px 0px 5px;
	padding-left:10px;
	padding-bottom:0px;
	background-image:url(/emp/images/include_images/arrow_blue.gif);
	background-repeat:no-repeat;
	background-position:left 7px;
	line-height: normal;
}

#bottomRight a:link, #bottomRight a:visited, #newsItem a:active {
	text-decoration:underline;
	color: #111;
}

#bottomRight a:hover {
text-decoration:none;
color:#164453;
	}
#bottomRight a.LinkMore:hover{
	float:right;
	padding-top: 12px;
	margin-right: 17px;
	color:#660000;
	text-decoration: underline;
}
	
 #bottomRight a.LinkMore,  #bottomRight a.LinkMore:visited {
	float:right;
	padding-top: 12px;
	margin-right: 17px;
	color:#003366;
	text-decoration: underline;
	
	}
	


#bottomLinksBullet{
	float: left;
	margin-right: 5px;	
}
.clearA {
	overflow: hidden;
	clear: both;
	height: 0;
	margin: 0;
	font-size: 0px;
	line-height: 0;
	font-size: 1px;
}